@font-face {
	font-family: 'Korolev';
	src: url('/assets/fonts/Korolev-Medium.eot');
	src: url('/assets/fonts/Korolev-Medium.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/Korolev-Medium.woff2') format('woff2'),
		url('/assets/fonts/Korolev-Medium.woff') format('woff'),
		url('/assets/fonts/Korolev-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Korolev";
	src: url("/assets/fonts/Korolev-Light.eot");
	src: url("/assets/fonts/Korolev-Light.eot?#iefix")format("embedded-opentype"),
		url("/assets/fonts/Korolev-Light.woff")format("woff"),
		url("/assets/fonts/Korolev-Light.woff2")format("woff2"),
		url("/assets/fonts/Korolev-Light.ttf")format("truetype")
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Korolev W01 Bold";
	src: url("/assets/fonts/Korolev-Bold.eot");
	src: url("/assets/fonts/Korolev-Bold.eot?#iefix")format("embedded-opentype"),
		url("/assets/fonts/Korolev-Bold.woff")format("woff"),
		url("/assets/fonts/Korolev-Bold.woff2")format("woff2"),
		url("/assets/fonts/Korolev-Bold.ttf")format("truetype")
	font-weight: 800;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'TT Norms Serif Lt';
	src: url('/assets/fonts/TTNormsSerif-LtIt.woff2') format('woff2'),
		url('/assets/fonts/TTNormsSerif-LtIt.woff') format('woff');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'TT Norms Serif Nml';
	src: url('/assets/fonts/TTNormsSerif-NmlIt.woff2') format('woff2'),
		url('/assets/fonts/TTNormsSerif-NmlIt.woff') format('woff');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}
